ul, ol {
    padding: 0;
    margin: 0 0 10px 0px;
}

ul.links-list li {
    padding: 0;
    margin: 0 0 10px 0px;
}

.item-list ul.links-list li {
    margin: 0 0 10px 0px;
    padding: 0;
}

#main ul.nav > li > a {
    color: #544948;
    font-family: "Source Serif Pro", serif;
    font-size: 18px;
    padding: 3px 0 3px 0;
    padding-bottom: 10px;
}

#main ul.nav > li > a:hover, #main .dropdown-menu li > a:hover, #main .dropdown-menu li > a:focus, 
#main .dropdown-submenu:hover > a {
    color: #b1040e;
    background-color: transparent;
    text-decoration: underline;
}

#main ul.nav > li > a {
    color: #544948;
    font-family: "Source Serif Pro", serif;
    font-size: 18px;
    padding: 3px 0 3px 0;
    padding-bottom: 10px;
}
